General add-ons

 
 
Picture of vinoth kannan
XSL Parser - Autoview installation
 

Hi All,

I have downloaded autoview for moodle 2.4.2 and i installed it then it asked for Course file area and repo manager which i added it in repository and block folder.

Now it is giving this error.

Warning : No suitable XSL parser has been found. Please update your PHP installation with XSL support enabled. Please see the ReadMe file in the autoview module directory for more information on how to do this.

How could this be fixed.

Vinoth

 
Average of ratings: -